.fiche-produit{
    width: 720px;
    border: 1px solid #CCC;
    border-radius: 7px;
    box-shadow: 0px 0px 15px #888;
    margin: 0 auto;
    overflow: hidden;
    background-color: #FFF;
}
.fiche-produit .fiche-produit-top{
    padding: 20px;
    padding-bottom: 10px;
    position: relative;
}
.fiche-produit .close-btn{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.fiche-produit.produit-indispo .fiche-produit-top img.masque-indispo {
	position:absolute;
	z-index:10;
	top:20px;
  left: 20px;
}
.fiche-produit .fiche-produit-top .left{
    width: 240px;
    float: left;    
    position: relative;
}
.fiche-produit .fiche-produit-top .left .visuel-produit{
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}
.fiche-produit .affixe-up-left{
    position: absolute;
    top: 15px;
}
.fiche-produit .affixes-pictos-produit{
    position: absolute;
    width: 28px;
    right: 7px;
}
.fiche-produit .affixes-pictos-x3{
    top: 96px;
}
.fiche-produit .affixes-pictos-produit img{
    margin-bottom: 5px;
}
.fiche-produit .fiche-produit-top .right{
    width: 420px;
    height: 100%;
	min-height: 285px;
    float: right;
    background-image: url('../images/fiche_produit_top_bg.png');
    background-repeat: no-repeat;
    background-position: center bottom;
}
.fiche-produit .fiche-produit-top .right .main-infos{
    height: auto;
   	min-height: 152px;
    overflow: hidden;
}
.fiche-produit .fiche-produit-top .right h2{
    font-family: 'TitilliumText22LLight';
    font-size: 22px;
    color: #4c4c4c;
    line-height: 22px;
    margin-top: 25px;
}
.fiche-produit .fiche-produit-top .right .description{
    color: #D7D4D4;
   	font-family: 'TitilliumText22LRegular';
  	font-size: 12px;    
}
.fiche-produit .fiche-produit-top .right .description.origine {
    	margin-top: 15px;
}
.fiche-produit .fiche-produit-top .right .description.pays {
    	font-size: 40px;
    	padding-bottom: 15px;
}
.fiche-produit .zone-prix-produit{
    width: 200px;
    height: 70px;
    overflow: hidden;
    float: right;
    margin-right: 10px;
}
.fiche-produit .infos-prix{
    font-size: 1em;
    text-align: right;
}
.fiche-produit .prix-barre{
    font-family: 'TitilliumText22LRegular';    
    color: #de0b1e;
    text-decoration: line-through;
    margin-right: 10px;
}
.fiche-produit .prix-produit{
    font-family: 'TitilliumText22LXBold';
    color: #de0b1e;
/*    -webkit-font-smoothing: antialiased !important;*/
/*    text-shadow: 0px 0px 1px rgba(217,9,23,1);*/
    font-size: 2.6em;
    text-align: right;
    position: relative;
    left: .24em;
}
.fiche-produit .consigne {
  font-size: 12px;
  line-height: 4px;
  text-align: right;
  width: 100%;
  color: #4c4c4c;
  font-size: 0.9em;
}
.fiche-produit .consigne .strong {
  font-family: 'TitilliumText22LBold';
  font-size: 15px;
  line-height: 8px;
}
.fiche-produit .consigne .sup {
  font-size: 12px;
}
.fiche-produit .consigne {
  font-size: 12px;
  line-height: 4px;
  text-align: right;
  width: 100%;
  color: #4c4c4c;
  font-size: 0.9em;
}
.fiche-produit .consigne .strong {
  font-family: 'TitilliumText22LBold';
  font-size: 15px;
  line-height: 8px;
}
.fiche-produit .consigne .sup {
  font-size: 12px;
}

.fiche-produit .prix-produit span{
    font-family: 'TitilliumText22LBold';
    font-size: .4em;
}
.fiche-produit .prix-produit .prix-symbole-euro{
    position: relative;
    font-size: .4em;
    left: -1.1em;
  top: -0.9em;
}
.fiche-produit .prix-unitaire{
    font-family: 'TitilliumText22LLight';
    text-decoration: none;
    color: #4c4c4c;
}
.fiche-produit .zone-operation-produit{
    width: 200px;
    float: left;
}
.fiche-produit .operation-produit{
    width: 88px;
    float: left;
    margin-left: 12px;
    background-repeat: no-repeat;
    font-family: 'TitilliumText22LBold'; 
}
.fiche-produit .waaho{
    padding-top: 28px;
    height: 36px;
    color: #FFF;
    text-align: center;
    font-size: 1.8em;
    -webkit-font-smoothing: antialiased !important;
  text-shadow: 0px 0px 1px #ffffff;
    background-color: #00A0C7;
    background-image: url('../images/fiche_produit_waaho.jpg');    
}
.fiche-produit .simple{
    height: 46px;
    padding-top: 18px;
    text-align: center;
    line-height: 1.3em;
    background-color: #FAE003;
    color: #DE0B1E;
    background-image: url('../images/fiche_produit_promo.jpg');
    overflow: hidden;
}
.fiche-produit .simple.long {
	background-image:none;
	font-size: 0.75em;
    height: 40px;
    line-height: 1em;
    padding-top: 5px;
}
.fiche-produit .add-to-list{
    background-image: url('../images/fiche_produit_addToList.jpg');
    background-repeat: no-repeat;
    background-color: #E8E8E8;
    border-radius: 20px;
    width: 177px;
    height: 26px;
    padding-left: 15px;
    padding-top: 15px;
    color: #4c4c4c;
    display: block;
    float: left;
    text-decoration: none;
    font-family: 'TitilliumText22LBold';
    font-size: .8em;
    text-transform: uppercase;
}
.fiche-produit .zone-interface-user{
    margin-top: 5px;
    padding-left: 10px;
    padding-bottom: 15px;
}
.zone-interface-user #product_addToBasketZone {
	float: right;
	height: 36px;
}
.fiche-produit .add-to-basket-btn{
    width: 174px;
    height: 26px;
    padding: 15px 0 0 18px;
    float: right;
    background-image: url('../images/fiche_produit_btn_ajouter.png');
    background-repeat: no-repeat;
    background-color: #DE0B1E;
    border-radius: 20px;
    margin-right: 10px;
    color: #FFF;
    font-family: 'TitilliumText22LBold';
    text-transform: uppercase;
    font-size: .9em;
    cursor: pointer;
  text-shadow: 0px -1px 1px #333333;
}
.fiche-produit.produit-indispo .add-to-basket-btn,
.fiche-produit.produit-indispo .zone-operation-produit {
	display:none;
}
.fiche-produit .see-suggestion-btn {
    background-image: url("../images/fiche_produit_btn_suggestions.png");
    color: #FFFFFF;
    display: block !important;
    font-size: 1em;
    padding: 0;
    height:auto;
  width: 191px;
}
.fiche-produit .see-suggestion-btn a {
    color: #FFFFFF;
    display: block;
    height: 32px;
    overflow: hidden;
    padding: 4px 20px;
    width: 150px;
}
.fiche-produit.produit-indispo-suggestion a.label-indispo .masque-indispo,
.fiche-produit.produit-indispo .label-indispo,
.fiche-produit.produit-indispo-suggestion .masque-indispo {
	position:absolute;
	left:70px;
	top:120px;
	display:block;	
  z-index: 20;
}
.fiche-produit.produit-indispo-suggestion .visuel-produit,
.fiche-produit.produit-indispo .visuel-produit {
    opacity: 0.4;
}
.fiche-produit .bientot-dispo-btn{
    background-image: url("../images/fiche_produit_btn_indispo.png");
    background-repeat: no-repeat;
    color: #BEBEBE;
    float: right;
    font-family: 'TitilliumText22LBold';
    font-size: 0.9em;
    height: 23px;
    margin-right: 10px;
    padding: 8px 15px;
    text-align: center;
    text-transform: uppercase;
    width: 163px;
}
.fiche-produit .fiche-produit-top form{
    display: none;
    float: right;
    margin-right: 15px;
    margin-top: 4px;
}
.fiche-produit .valid-qte-btn{
     cursor: pointer;
     display: none;
     position: relative;
     top: -1px;
}
.fiche-produit .fiche-produit-top input[type="text"]{
    border: none;
    outline: none;
    background-color: rgba(255, 255, 255, 0);
    width: 49px;
    line-height: 30px;
    margin: 0 1px 0 2px;
    text-align: center;
    font-family: 'TitilliumText22LBold';
    font-size: 1.3em;
    position: relative;
    bottom: 12px;
}
.fiche-produit .fiche-produit-top form img{
    cursor: pointer;
}
.fiche-produit .tetiere{
    width: 240px;
    height: 36px;
    line-height: 30px;
    text-align: center;
    font-family: 'TitilliumText22LLight';
    font-weight: bold;
    text-transform: uppercase;
    display: block;    
    background-repeat: no-repeat;
}
.fiche-produit .promo .tetiere{
    background-image: url('../images/fiche_produit_tetiere_promo.png');
    background-repeat: no-repeat;
    color: #de0b1e;
}
.fiche-produit .nouveau .tetiere{
    background-image: url('../images/fiche_produit_tetiere_nouveau.png');
    background-repeat: no-repeat;
    color: #FFF;
}
.fiche-produit .moinscher .tetiere{
    background-image: url('../images/fiche_produit_tetiere_moinscher.png');
    background-repeat: no-repeat;
	color: #de0b1e;
}
.fiche-produit-bottom{
    padding: 0 0 0 0;
    background-image: url('../images/fiche_produit_footer_bg.jpg');
    background-repeat: repeat-x;
    background-color: #F7F7F7;
    border-radius: 0 0 7px 7px;
}
.fiche-produit-bottom h3{
    font-family: 'TitilliumText22LMedium';
    color: #de0b1e;
    font-size: 1em;
    margin-bottom: .5em;
}
.fiche-produit-bottom p{
    font-family: 'TitilliumText22LRegular';
    color: #4c4c4c;
    font-size: .8em;
    margin-bottom: 2em;
    line-height: 1.7em;
}
.fiche-produit-bottom .left{
    width: 310px;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}
.fiche-produit-bottom .right{
    width: 330px;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
}
.fiche-produit-bottom p.mention-mangerbouger {
  padding: 20px;
  margin: 0;
}
.fiche-produit-bottom .mention-mangerbouger a {
  text-decoration: underline;
}
.fiche-produit-bottom .section-recette{
  background: #cbc5bc url('../images/ficheproduit_sectionrecette_bg_middle.png');
    position: relative;    
}
.fiche-produit-bottom .section-recette .toque{
    position: absolute;
    left: 15px;
    top: 0;
}
.fiche-produit-bottom .section-recette .top{
    background: url('../images/ficheproduit_sectionrecette_bg_top.png') repeat-x;
    height: 4px;
}
.fiche-produit-bottom .section-recette .bottom{
    background: url('../images/ficheproduit_sectionrecette_bg_bottom.png') repeat-x;
    height: 4px;
}
.fiche-produit-bottom .section-recette p{
    width: 415px;
    font-family: "Cookie";
    font-size: 30px;
    color: #A14D54;
    margin-bottom: 0;
    margin-left: 15px;
    padding-left: 55px;
    padding-top: 5px;
    float: left;
    line-height: 40px;
}
.fiche-produit-bottom .section-recette p a{
    font-family: "Cookie";
    font-size: 30px;
    color: #2A2121;
}
.fiche-produit-bottom .section-recette ul{
    width: 575px;
    margin: 15px auto;    
}
.fiche-produit-bottom .section-recette li{
    background: #EBE6E0;
    height: 24px;
    border-radius: 15px;
    margin-bottom: 4px;
    padding-top: 6px;
    -webkit-transition: all .2s;
}
.fiche-produit-bottom .section-recette li:hover a{
    color: #FFF;
    text-decoration: underline;
    background: url('../images/ficheproduit_sectionrecette_flecheblanche.png') left 4px no-repeat;
}
.fiche-produit-bottom .section-recette li:hover{
    background: #A14D54;
    cursor: pointer;
}
.fiche-produit-bottom .section-recette li a{
    margin-left: 10px;
    color: #4C4C4C;
    padding-left: 15px;
    font: 14px 'TitilliumText22LMedium' ;
    text-decoration: none;
    -webkit-transition: all .2s;
    background: url('../images/ficheproduit_sectionrecette_flechenoire.png') left 4px no-repeat;
}
.fiche-produit-bottom .btn-go-recette {
  float: right;
  width: 154px;
  padding-top: 11px;
  height: 24px;
  padding-left: 15px;
  display: block;
  font-family: 'TitilliumText22LBold';
  font-size: 15px;
  color: #FFF;
  margin-top: 4px;
  margin-right: 30px;
  background: url('../images/ficheproduit_sectionrecette_btn.png') no-repeat #8a363d;
  border-radius: 18px;
  text-decoration: none;
  text-shadow: 0 -1px 2px #111111;
}
.fiche-produit .qte-max{
    font: 10px 'TitilliumText22LBold';
    color: #4C4C4C;
    display: inline-block;
    width: 60px;
    text-align: center;
    line-height: 8px;
    position: relative;
    bottom: 7px;
    margin-left: 2px;
}
.fiche-produit .fiche-produit-addtolist-container .btn-ferme{
  display: none;
}
.fiche-produit .vignette-tooltip {
	top: 285px;
	right: 100px;
	position: absolute;
	z-index: 90000;
	width: 100px;
	background: #333;
	color: #FFF;
	font-size: 11px;
	text-align: center;
	padding: 4px 10px;
	border-radius: 10px;
	display: none;
}
.fiche-produit .vignette-tooltip.promo {
	top: 240px;
	right: 322px;
}
